LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
06470Bug reports[All Projects] Survey designpublic2012-08-12 12:332012-08-16 10:35
ReporterDenisChenu 
Assigned ToDenisChenu 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
Product Version1.92+ 
Target VersionFixed in Version2.00RC9 
Summary06470: Bad emplacement of Other text input box for large screen in Multiple option (default template)
DescriptionWith large screen,
The Other input text can be at right of the line.
Steps To ReproduceTry with a large screen (don't know exactly the width : bug reported in the french forum)
Additional InformationLook at : http://www.limesurvey.org/en/forum/french-forum/84298-probleme-position-champs-autre [^]

http://www.limesurvey.org/media/kunena/attachments/28322/Screenshot_16_9.jpg [^]
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID120812
BrowserFF
Database & DB-Versionnot relevant
Operating System (Server)not relevant
Webserver software & versionnot relevant
PHP Versionnot relevant
Attached Files

- Relationships

-  Notes
User avatar (20360)
DenisChenu (developer)
2012-08-12 12:34

Same think with : basic, clear logo, sherpa
User avatar (20362)
DenisChenu (developer)
2012-08-12 14:33

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=9334 [^]
User avatar (20363)
DenisChenu (developer)
2012-08-12 14:38

Already fixed in Yii
User avatar (20383)
DenisChenu (developer)
2012-08-13 11:20

Width for first screenshot : 1920px.

- Related Changesets
LimeSurvey: master 595e8da4
Timestamp: 2012-08-12 05:30:12
Author: DenisChenu
Committer: Denis Chenu
Details ] Diff ]
Fixed issue 06470 : Bad emplacement of Other text input box for large screen in Multiple option
Dev : use display:inline for li.other
mod - templates/basic/template.css Diff ] File ]
mod - templates/bluengrey/template.css Diff ] File ]
mod - templates/clear_logo/template.css Diff ] File ]
mod - templates/default/template.css Diff ] File ]
mod - templates/eirenicon/template.css Diff ] File ]
mod - templates/limespired/template.css Diff ] File ]
mod - templates/mint_idea/template.css Diff ] File ]
mod - templates/sherpa/template.css Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-08-12 12:33 DenisChenu New Issue
2012-08-12 12:33 DenisChenu Status new => assigned
2012-08-12 12:33 DenisChenu Assigned To => DenisChenu
2012-08-12 12:34 DenisChenu Note Added: 20360
2012-08-12 12:34 DenisChenu Description Updated View Revisions
2012-08-12 14:33 DenisChenu Changeset attached => LimeSurvey master 595e8da4
2012-08-12 14:33 DenisChenu Note Added: 20362
2012-08-12 14:33 DenisChenu Resolution open => fixed
2012-08-12 14:38 DenisChenu Note Added: 20363
2012-08-12 14:38 DenisChenu Status assigned => resolved
2012-08-12 14:38 DenisChenu Fixed in Version => 1.92+
2012-08-13 11:20 DenisChenu Note Added: 20383
2012-08-16 10:35 c_schmitz Fixed in Version 1.92+ => 2.00RC9
2012-08-16 10:35 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker